Allied Telesis GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey

Allied Telesis GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey

Model GS950/48PSPart no. AT-GS950/48PSEAN 767035198200

41 specifications
  • Memory64 MB
  • ColourGreen, Grey
  • Switch typeManaged
  • Basic switching RJ-45 Ethernet ports quantity48
  • 10G supportNo
  • Fiber typeMulti-mode
See all specifications

Overview

Memory
64 MB
Colour
Green, Grey
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
48
10G support
No
Fiber type
Multi-mode
Brand
Allied Telesis
Model
GS950/48PS
Part number
AT-GS950/48PS
EAN / UPC
767035198200
Also known as
Allied Telesis GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey

Specifications

41 specifications in 12 groups

Management features

SpecificationValue
Switch typeManaged
Quality of Service (QoS) supportYes
Web-based managementYes
MIB supportRFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863, RFC 1643, RFC 2618 RMON, RFC 2674 IEEE 802.1Q, RFC 2096 IP

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity48
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
Fiber optic connectorSFP
Console portRJ-45
Power connectorDC-in jack

Network

SpecificationValue
Networking standardsIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportNo
Copper ethernet cabling technology10BASE-T, 100BASE-T, 1000BASE-T
Port mirroringYes
Full duplexYes
IP routingYes
Flow control supportYes
VLAN supportYes
Virtual LAN featuresPort-based VLAN, Private VLAN, Tagged VLAN
Number of VLANs4094

Optical fiber

SpecificationValue
Fiber ethernet cabling technology100BASE-FX, 1000BASE‑LX, 1000BASE‑SX
Fiber typeMulti-mode

Data transmission

SpecificationValue
MAC address table8000 entries
Switching capacity20 Gbit/s
Throughput14.88 Mpps

Security

SpecificationValue
DHCP featuresDHCP client, DHCP server
IGMP snoopingYes
MAC address filteringYes

Multicast features

SpecificationValue
Multicast supportYes

Design

SpecificationValue
Product colourGreen, Grey
LED indicatorsYes

Performance

SpecificationValue
Internal memory64 MB
Flash memory16 MB

Power

SpecificationValue
AC input voltage100 - 240 V

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)Yes
Power over Ethernet (PoE) type supportedPoE+
Power over Ethernet (PoE) power per port30 W

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 40 °C
Storage temperature (T-T)-25 - 70 °C
Operating relative humidity (H-H)5 - 90%
Storage relative humidity (H-H)5 - 95%
Operating altitude0 - 3048 m

What people say

Reviews & ratings

Allied Telesis GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey

No reviews yet

Be the first to tell others how Allied Telesis GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey works for you.

Write the first review
  • Every rating countsLow ratings are never hidden, removed or pushed down.
  • Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
  • Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.

Your review

Share your experience

How does Allied Telesis GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey work for you? A few honest sentences help others choose — it takes a minute.

Your rating

No account or e-mail. Only your review and the name you choose are kept.

Reviews are written by visitors; we do not check purchases. We remove spam, advertising and abuse — never a review for its rating.

Compare Allied Telesis GS950/48PS Managed Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Green, Grey

All network switch comparisons

Similar products

All network switches